


/* this is the main UL element*/
.dropdown{display:none;margin:0;padding:0;list-style:none;text-align:left;}

/* these are all the LIs in the menu*/
.dropdown li{margin:0;background-color:#000;cursor:pointer; height:30px;}

/* coursedropdown*/
.dropdown li.course{background-color:#FF9933;width:165px;}
.dropdown li.course:hover{background-color:#fff; border-color:#FF9933;}
.dropdown ul li.course a:hover{color:#FF9933;}
/* departmentdropdown*/
.dropdown li.dept{background-color: #66CC33;width:165px;}
.dropdown li.dept:hover{background-color:#fff;border-color:#66CC33;}
.dropdown ul li.dept a:hover{color:#66CC33;}
/* tuitiondropdown*/
.dropdown li.tuition{background-color: #003366;width:165px;}
.dropdown li.tuition:hover{background-color:#fff;border-color:#003366;}
.dropdown ul li.tuition a:hover{color:#003366;}
/* contactdropdown*/
.dropdown li.contact{background-color: #990033;width:164px;}
.dropdown li.contact:hover{background-color:#fff;border-color:#990033;margin:2px 0 2px 0;width:164px;}
.dropdown ul li.contact a:hover{color:#990033;}



/* these are anchor in the menu, if you want to style them differently from the rest of you website*/
.dropdown a{text-decoration:none;color:#FFFFFF; font-weight:bold;width:100%; padding:8px 5px 2px 30px; font-size:11px;}





/* these are the LIs that only belong to submenu*/
.dropdown ul li{border:1px solid #fff;border-top:0;margin-left:-1px;}

/* styling for main box*/
.dropdown li.submenu-down{margin:2px 2px 2px 0;width:165px;background-color:#000;cursor:pointer; height:30px; border:border:1px solid #fff; }


/* backgrounds for each tab */
.dropdown a.dept:hover{ color: #FFF;background-image:url(../images/topbanner/greenbounce.gif); background-repeat:no-repeat;}
.dropdown a.home:hover{ color: #FFF;background-image:url(../images/topbanner/cyanbounce.gif); background-repeat:no-repeat;}
.dropdown a.course:hover{ color: #FFF;background-image:url(../images/topbanner/orangebounce.gif); background-repeat:no-repeat;}
.dropdown a.welfare:hover{ color: #FFF;background-image:url(../images/topbanner/purplebounce.gif); background-repeat:no-repeat;}
.dropdown a.tuition:hover{ color: #FFF;background-image:url(../images/topbanner/bluebounce.gif); background-repeat:no-repeat;}
.dropdown a.contact:hover{ color: #FFF;background-image:url(../images/topbanner/redbounce.gif); background-repeat:no-repeat;}

/* backgrounds for each tab */
.dropdown li.submenu-down.contact{ background-image:url(../images/topbanner/redblock.gif); background-repeat:no-repeat;margin:2px 0 2px 0;width:164px;}
.dropdown li.submenu-down.course{ background-image:url(../images/topbanner/orangeblock.gif); background-repeat:no-repeat;margin:2px 2px 2px 0;width:165px;}
.dropdown li.submenu-down.tuition{ background-image:url(../images/topbanner/blueblock.gif); background-repeat:no-repeat;margin:2px 2px 2px 0;width:165px;}
.dropdown li.submenu-down.dept{ background-image:url(../images/topbanner/greenblock.gif); background-repeat:no-repeat;margin:2px 2px 2px 0;}


/* titles with no drops */
.dropdown li.home{background-image:url(../images/topbanner/cyanblock.gif); background-repeat:no-repeat;margin:2px 2px 2px 0px;width:165px;}
.dropdown li.welfare{background-image:url(../images/topbanner/purpleblock.gif); background-repeat:no-repeat;margin:2px 2px 2px 0;width:165px;}

